Subject: Protection - 9718884
From: Pritish Nandi <[email-masked]>
To: Roomer Group <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 10 Oct 2017 05:07:38 +0530 (IST)

Hi All, 

I made a mistake due to miscommunication with the protection. This booking is made with Partner and the protectee activated the protection. Initially Diwakar provider right information however due to some communication issues with me and him he provided incorrect information to the protectee that we would refund his Mastercard. This is indeed wrong and I have sent an explanation email to the protectee with the details as to why we cannot refund him back to his mastercard and also told him the refund options again. 

If you receive his communication please proceed as per the proceess. Also update me further if I need to call him to explain. 

R egards, 
Pritish Nandi